/*--- Avanquest WebEasy Page Style ---*/


span#e28            { /* images/denovo001014.jpg */
	background      : transparent url(images/denovo001014.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             :   7.50pt;
	width           :1033.50pt;
	height          : 381.75pt;
	}
span#e27            { /* images/denovo001013.jpg */
	background      : transparent url(images/denovo001013.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             : 347.25pt;
	width           : 957.00pt;
	height          :  38.25pt;
	}
h1#e26              { /* Accelerating Science\ */
	background      : transparent url(images/denovo001012.jpg) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             : 112.50pt;
	width           : 216.75pt;
	height          :  31.50pt;
	}
div#e25             { /* \ \\ \DeNovo is a multi-... */
	font            : italic bold 15pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 450.00pt;
	width           :1002.00pt;
	height          :  87.00pt;
	}
span#e24            { /* images/denovo001011.jpg */
	border          :   0.00pt none #261212;
	clip            : rect(0.00pt,610.50pt,1.50pt,0.00pt);
	background      : transparent url(images/denovo001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  50.25pt;
	top             : 472.50pt;
	width           : 610.50pt;
	height          :   1.50pt;
	}
div#e23             { /* For Referees\ \\ \DeNovo... */
	font            : italic bold 15pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 281.25pt;
	top             : 618.75pt;
	width           : 619.50pt;
	height          :  74.25pt;
	}
span#e22            { /* images/denovo001010.gif */
	border          :   0.00pt none #261212;
	clip            : rect(0.00pt,610.50pt,1.50pt,0.00pt);
	background      : transparent url(images/denovo001010.gif) no-repeat top left;
	position        : absolute;
	left            :  50.25pt;
	top             : 763.50pt;
	width           : 610.50pt;
	height          :   1.50pt;
	}
span#e21            { /* images/denovo001004.jpg */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/denovo001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 300.00pt;
	top             : 356.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
div#e20             { /* For Reviewers */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 307.50pt;
	top             : 356.25pt;
	width           : 124.50pt;
	height          :  23.25pt;
	}
a#a20               { /* For Reviewers */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e19            { /* images/denovo001004.jpg */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/denovo001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 441.00pt;
	top             : 356.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
div#e18             { /* Submit Manuscript */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 453.00pt;
	top             : 356.25pt;
	width           : 138.75pt;
	height          :  41.25pt;
	}
a#a18               { /* Submit Manuscript */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e17            { /* images/denovo001004.jpg */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/denovo001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 609.75pt;
	top             : 356.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
div#e16             { /* Issues */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 618.75pt;
	top             : 356.25pt;
	width           : 105.00pt;
	height          :  23.25pt;
	}
a#a16               { /* Issues */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e15            { /* images/denovo001006.jpg */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/denovo001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 750.00pt;
	top             : 356.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
div#e14             { /* Press */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 759.75pt;
	top             : 356.25pt;
	width           :  84.75pt;
	height          :  23.25pt;
	}
a#a14               { /* Press */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e13            { /* images/denovo001005.jpg */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/denovo001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 862.50pt;
	top             : 356.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
div#e12             { /* Contact */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 862.50pt;
	top             : 356.25pt;
	width           : 105.00pt;
	height          :  27.75pt;
	}
a#a12               { /* Contact */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e11             { /* For Authors\ \\ \Conside... */
	font            : italic bold 15pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 141.00pt;
	top             : 534.75pt;
	width           : 765.75pt;
	height          :  87.00pt;
	}
span#e10            { /* images/denovo001004.jpg */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/denovo001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 356.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
div#e9              { /* For Authors  */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 159.75pt;
	top             : 356.25pt;
	width           : 141.00pt;
	height          :  23.25pt;
	}
a#a9                { /* For Authors  */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h1#e8               { /* DeNovo\ */
	background      : transparent url(images/denovo001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  66.00pt;
	top             :  56.25pt;
	width           : 147.00pt;
	height          :  71.25pt;
	}
span#e7             { /* images/denovo001002.jpg */
	background      : transparent url(images/denovo001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 253.50pt;
	top             :   0.00pt;
	width           : 804.75pt;
	height          : 348.00pt;
	}
span#e6             { /* images/denovo001001.jpg */
	background      : transparent url(images/denovo001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             : 168.75pt;
	width           : 225.75pt;
	height          : 179.25pt;
	}
div#e5              { /* © 2014 - all rights rese... */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   9.75pt;
	top             : 816.00pt;
	width           : 550.50pt;
	height          :  18.00pt;
	}
div#e4              { /* DeNovo\ */
	font            : bold 29pt 'Monotype Corsiva';
	color           : #99ff99;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 403.50pt;
	width           : 188.25pt;
	height          :  77.25pt;
	}
div#e3              { /* Accelerating Science\ */
	font            : bold 22pt 'Monotype Corsiva';
	color           : #99ff99;
	text-align      : left;
	position        : absolute;
	left            :  75.00pt;
	top             : 431.25pt;
	width           : 216.75pt;
	height          :  57.00pt;
	}
div#e2              { /* Go to current issues */
	font            : bold 15pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 330.00pt;
	top             : 420.00pt;
	width           : 210.75pt;
	height          :  39.75pt;
	}
a#a2                { /* Go to current issues */
	font            : bold 15pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e1              { /* Home */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            :  47.25pt;
	top             : 356.25pt;
	width           :  80.25pt;
	height          :  27.75pt;
	}
a#a1                { /* Home */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#page            { /* Page Holder */
	background-image: url(images/stripes-ver.jpg);
	position        : relative;
	width           :1080.00pt;
	height          :1080.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #942921;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
